package com.yiqi.common.enums;


public enum OrderActivityStatusType {

    NO_PAY("0", "待支付")
    , CONFIRM_PAY("1","支付待确认")
    , CONFIRM_RECEIVE("5", "已完成")
    , REFUND("6", "已退款")
    , CANCEL_ORDER("100", "已取消")
;

    private final String code;
    private final String info;

    OrderActivityStatusType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}